#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-FuLEjzXkwxI9dmBm3THbEg
key:                  hledger-web-1.21-FuLEjzXkwxI9dmBm3THbEg
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  7516b8b04d80a91177673c6c6656b375
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-FuLEjzXkwxI9dmBm3THbEg
depends:
    Decimal-0.5.2-L1kDPkJku5FLR2vtWGnwmV
    aeson-1.5.6.0-G2v73QUB9N5Jp10pJbeU60 base-4.14.1.0
    blaze-html-0.9.1.2-KzIxM0Fyhnh5j0Gwd6MwrR
    blaze-markup-0.8.2.8-5OZ8ev7jNKM8DTeHprxD7M bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    clientsession-0.9.1.2-KmzvBt5JE1V1HJyJ30oLG8
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-4INmeOUvaDJApsC4CK6uTn
    conduit-extra-1.3.5-EGT4fphnuRH7JGCdv0N23r containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-DJi56EaEsDAEqD7AsmOKO4 filepath-1.4.2.1
    hjsmin-0.2.0.4-5PFZgPlQB2YAy9kbaNy7YQ
    hledger-1.21-GTJXE1ed7Gz2C4V7Ms6HWA
    hledger-lib-1.21-4mtjvUlJt0v8rP7yprVYU8
    hspec-2.8.1-FKwLBUgdZ9V4mor6pS0WqQ
    http-client-0.7.8-KRhnGruilf4GrwTqtKRkMW
    http-conduit-2.3.8-Fr1aXfOubCsAgGM46lSV3o
    http-types-0.12.3-A295xIncU4UGWNjKZ5JlYY
    megaparsec-9.0.1-A2fl9HqKyvjGlBdzgt5XZU mtl-2.2.2
    network-3.1.2.1-55GjX5DAoUc4xkfPAxcpEj
    shakespeare-2.0.25-694xm0Ox3HG1hYdFuSlF1Z template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-6CorcJuUNAZJ43lHhm1xtn
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-EGxOAYMpLidHMftMW6lvrA
    wai-cors-0.2.7-IgbUQnC7KIHJtwPkwDowFy
    wai-extra-3.1.6-9TPeeddrJgpGNMKrR8rf9o
    wai-handler-launch-3.0.3.1-LQzDWilZz2GD6zKot2PmtD
    warp-3.3.15-7aID3zQ2ulN2UlMbZZExZ
    yaml-0.11.5.0-54Z4O09yIkhIzYFlwoXajL
    yesod-1.6.1.1-CxRDmooZqfBI7HxGAWgyCC
    yesod-core-1.6.20-Evhg8lze1Cl27LIeXeRkbR
    yesod-form-1.7.0-KyuK5e3kQMM6ocrRoiMaj6
    yesod-static-1.6.1.0-AaeG7czs5aXKILzlO8UIoW
    yesod-test-1.6.12-KqcQCWMO2xN5Hv0FH7RayR

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

